
Privacy Policy
Updated January 1, 2017
At MediaAlpha, privacy is a top priority, and we are committed to protecting the personal information of our customers. This Privacy Policy provides details on how we treat any personal information you may submit to us.
This Privacy Policy applies to this website, MediaAlpha.com (the “Site”), which is made available by MediaAlpha, LLC. (“we” or “us”). Please note that this Privacy Policy applies only to information collected through the Site and not to websites maintained by other companies or organizations to which we link.
 
Information We Collect and Use
We will collect and use personal information about you to respond to your request for products and services offered through the Site. Specifically, we collect information provided by you in connection with obtaining quotes for insurance products and services. For example, you will be asked to provide your full name, address, telephone number, email, and other information in order to be matched to insurance carriers and agents who may provide you a quote for their insurance services.
We also collect demographic information. Demographic information is all other information such as gender, zip code, or any information that is not tied to your personal information. In addition, we might receive information about you from other online or offline sources and may add that information to your existing account.
 
Information Sharing and Disclosure
We share personal information about you under the following circumstances: Insurance Quote Requests. If you submit a request on the Site for quotes for insurance products or services, we will share the personal information contained in your request form (such as your full name, address, telephone number, email, information about your cars, etc.) with third parties, which include insurance agents, insurance carriers, lead aggregators, and other insurance service providers (“Service Providers”) in our network to process and fulfill your request for insurance quotes. In some circumstances, we may obtain additional information about you and/or share that information with Service Providers in our network.
All Service Providers in our network have entered into agreements with us, which require them to secure any personal information provided through the Site and limit how they can use such information. These Service Providers are also required to comply with federal and state privacy regulations. By submitting your request to us, you understand that Service Providers may contact you by telephone (including through automated calling or on a recorded line), email, or regular mail based on the information you provided to us in order to process and fulfill your request, even if you have opted into the National Do Not Call List administered by the Federal Trade Commission, any state equivalent Do Not Call List, or the Do Not Call List of MediaAlpha or one of these Service Providers. If one of the Service Providers contacts you and you wish not to be contacted again by that Service Provider with respect to your inquiry, then you should specifically make a request to that Service Provider. Please note that the Service Providers may maintain the information you provided whether or not you elect to use their services.
Aggregate, Non-Personal, or De-identified Information. We may share aggregated information (i.e., information about you and other users collectively, but not specifically identifiable to you) and other non-personal, de-identified, or anonymous information we collect with third parties, including our affiliates, to develop and deliver targeted advertising on our Site and on the websites of third parties and our affiliates.
As Required by Law. We may be required to share your personal information with law enforcement or government agencies in response to subpoenas, court orders, federal/state audits or similar circumstances whenever we believe it is necessary to share information in order to investigate, prevent, or take action regarding illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person, violations of our Terms of Use, or as otherwise required by law.
Business Transfer. As with any other business, it is possible that we could in the future enter into a substantial corporate transaction, such as the sale of our business, a divestiture, merger, consolidation, or asset sale. If such a transaction occurs, the successor company would have access to the information maintained by us, including your personal information, but would continue to be bound by this Privacy Policy unless you consent otherwise as provided herein.
 
Information Collection Technologies
To better serve our users and Service Providers and increase the response time of the Site, we use various technologies to collect information about our users, such as:
Cookies. Cookies are small bits of code, usually stored on a user’s computer hard drive, which enable a Website to “personalize” itself for each user. We generally use cookies to reduce the time it takes for pages to load on your computer and to assist with customer tracking. Customer tracking (or “click-stream”) data collected by us is used to optimize your experience by learning whether or not you successfully used the Site. Additionally, we may capture click-stream data on some of our partner’s websites, limited to the activity involved with the completion of offers listed on our website. This information is used to monitor the performance of our partners. We also may use cookies to deliver targeted advertising (or allow third parties to deliver targeted advertising) on our website and the websites of our affiliates and third parties.
Log Files. We also keep track of Internet Protocol (IP) addresses. An IP Address is a number that is used by computers on the network to identify your computer every time you log on to the Internet.
Clear Gifs. We employ a software technology called clear gifs (a.k.a. Web Beacons) that help us better manage content on our site and in our HTML emails by informing us what content is effective. Clear gifs are tiny graphics with a unique identifier, similar in function to cookies, and are used to track the online movement of Web users. Clear gifs are not tied to users’ personally identifiable information. This allows us to gauge the effectiveness of certain communications and the effectiveness of our marketing campaigns.
 
Emails
By providing your contact information to us through the Site, you are registering to receive communications from us directly, on our website or through a third party. We will periodically send you newsletters and other e-mails with offers and promotions. If you no longer wish to receive these communications, please let us know by sending an email to info@mediaalpha.com. You may also opt-out by clicking on the unsubscribe link in our emails.
 
Third Party Advertisers
Please note that we can only control our own mailing list and policies. Third party advertisers that maintain their own mailing lists may send communications that advertise our services. In addition, if you provide your personal information to a Service Provider in our network, any use of your information by that Service Provider will be subject to their privacy policies and procedures. You would need to contact these parties directly in order to stop receiving their email communications.
 
Confidentiality and Security
The security of your personal information is very important, and we take a number of steps to safeguard it. For example, we limit access to personal information to those employees or agents who assist us in providing requested products and services to you and maintain physical, electronic, and procedural safeguards that comply with or exceed federal standards to guard personal information about you.
 
Third Party Links
This Privacy Policy applies to all information that you provide on the Site. However, when you visit websites to which MediaAlpha.com links, keep in mind you will be interacting with a third party that operates under its own privacy and security policy. If you choose to obtain certain services through a third party site, the data collected by the third party is governed by that third party’s privacy policy. A third party site will also have its own policy regarding the use of cookies and clear gifs. We encourage you to review the privacy policies of any other service provider from whom you request services.
 
A Special Note about Children’s Privacy
You must be at least 18 years old to use this website. We do not knowingly collect, use or disclose personal information about visitors under 18 years of age. If you are under 18 years of age, you can use the services offered on our website only in conjunction with your parents or guardians. Please see our Terms of Use for more information.
 
Updating, Obtaining or Removing Your Information
Upon request via email or mail, we will provide you a summary of personal information retained by us. We will only send your personal records to your email address or postal address that we have on file for you. To modify, correct, change, update or remove your personal record from our database, please send your request via email to info@mediaalpha.com.
 
Special Notice to California Residents
We will not share any personal information about you with other companies to the extent prohibited by applicable California law or to the extent your prior consent to share is required by applicable California law. California residents may, no more than once per calendar year, request information about our disclosures of certain categories of personal information to third parties for direct marketing purposes. To be valid, requests must be submitted to us at info@mediaalpha.com. Within thirty days of receiving this request, we will provide a list of the categories of personal information disclosed for direct marketing purposes during the immediately preceding calendar year, along with the names and addresses of the third parties.
 
Visitors outside the United States
This Privacy Policy is intended to cover collection of information on our Site from residents of the United States. The data protection and other laws of the United States and other countries might not be as comprehensive as those in your country. By visiting our site or using our Services, you acknowledge and agree that your information may be transferred to our facilities and those third parties with whom we share it as described in this Privacy Policy, regardless of the laws of your residence country.
 
Questions and Suggestions
If you have any questions, concerns or suggestions about our Privacy Policy, you may contact us by sending an email to: info@mediaalpha.com.
 
Changes to this Privacy Policy
We reserve the right to make changes to this Privacy Policy at any time. If there are material changes to this Privacy Policy or in how we will use your personal information, we will prominently post notice such changes on the Site. However, you should check this Privacy Policy each time you use the Site to ensure you are aware of any changes in our privacy practices. Our Privacy Policy will indicate the date it was last updated. Your continued use of our Site after we have posted any Privacy Policy changes indicates your agreement to the changes unless you notify us otherwise.
 
Your Agreement
By using the Site, you signify your assent to this Privacy Policy. If you do not agree to this policy, please do not use any portion of the Site. When you request insurance quotes or other information through the Site, you are authorizing us to share information with our business partners, who may contact you by phone, email, or mail. If you do not want further communication from them, please notify the partner directly.
Updated January 2017

